# PaginatedCollectionSchema

## Properties

| Name         | Type      | Description | Notes |
| ------------ | --------- | ----------- | ----- |
| **total**    | **float** |             |
| **per_page** | **float** |             |
| **page**     | **float** |             |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
